/*
Theme Name:     Newsmag Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newsmag                             
Version:        3.3c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/

@font-face {
    font-family: 'OpenSansBold';
    src: url('opensans-bold_0.eot');
    src: url('opensans-bold_0.eot') format('embedded-opentype'),
         url('opensans-bold_0.woff') format('woff'),
         url('opensans-bold_0.ttf') format('truetype'),
         url('opensans-bold_0.svg#OpenSansBold') format('svg');
}
.social_heading
{
  color:#898989;
  font-size:12px;
  line-height:40px;
   font-family: 'OpenSansBold';
}
.td-icon-facebook
{
  background:url('img_child/fbb.png');
  height:41px !important;
width:41px !important;
line-height: 41px !important;
    padding-top: 0px !important;
}
.td-icon-facebook::before
{
  content:"" !important;
}
.td-icon-googleplus
{
  background:url('img_child/google+.png');
  height:41px !important;
width:41px !important;
 line-height: 41px !important;
    padding-top: 0px !important;
}
.td-icon-googleplus::before
{
  content:"" !important;
}
/*** 8/10/2017 ** changed td-header-sp-ads to td-header-sp-rec **/
.td-header-sp-rec
{
  margin-bottom:20px !important;
}
/*** 8/10/2017 ** changed td-header-sp-ads to td-header-sp-rec **/
.td-header-style-3 .td-header-sp-rec
{
 margin-top:30px !important;
}
/*** 8/10/2017 ** changed td-header-sp-ads to td-header-sp-rec **/
.td-header-sp-rec .td-header-ad-wrap
{
  height:134px !important;
}
.td-header-sp-logo img
{
  max-height:134px !important;
  position: relative !important;
}
.td-header-style-3 .td-header-sp-logo
{
   margin-top:30px !important;
}
.td-header-sp-logo 
{
  width:228px !important;
  float:left;
}
/*** 8/10/2017 ** changed td-header-sp-ads to td-header-sp-rec **/
.td-header-sp-rec
{
    padding-left: 19px;
    width: 785px !important;
}
.td-a-rec-id-header img
{
  margin: 0 !important;
position:relative !important;
}
.desktop_header
{
  width:58%;
  float:left;
}
.header-left
{
  width:42%;
   float:right;
}
.header-search-wrap .search-dropdown-menu
{
  position:relative !important;
  width:auto;
}
.header_left_top
{
   float:left;
  
/* text-align:center; 
*/
  
text-align:right;
   width:100%;
}
.header_right_top
{
  float:left;
   width:100%;
}
.header_left_top img
{
  display:inline-block;
  padding-bottom: 14px;
}
.header-search-wrap .dropdown-menu::before
{
  content:"" !important;
  border-color: transparent !important;
}
.white-menu .header-search-wrap .dropdown-menu
{
  border:none;
}
.wpb_button
{
 margin-bottom: 0px !important;
    margin-left: 0px !important;
    margin-right: 0px !important;
    position: absolute;
    right: 0;
    text-shadow: none;
    top: 0;
    width:90px;
    text-indent:-9999;
    border-radius:0px 7px 7px 0px !important; 
   line-height: 17px !important;
   background:none;
   
}
.submit-btn
{
 background:url('img_child/seachicon.png') #009dd6 no-repeat center center !important;
}
.needsclick
{
  border-radius:0px 7px 7px 0px !important; 
}
.td-search-wrapper
{
  display:none;
}
.td-header-main-menu
{
  background-color:#e68338;
}
.td-footer-container
{
 /* border:1px solid;*/
  padding: 23px 0 4px !important;
}
.td-footer-container .widget
{
  padding-bottom: 6px !important;
}
.home-page-4blocks .td-block-row {
    width: 50%;
    float: left;
}
.wpb_single_image .vc_single_image-wrapper
{
display:block !important;
}
.td_module_2 .meta-info .td-post-author-name
{
  display:none;
}
.td_module_2 .meta-info .td-post-date
{
  display:none;
}
.td_module_2 .td-module-comments {
    top: 23px !important;
}
.heading-row .wpb_content_element
{
 padding-bottom:0px !important;
}
.home-main-subscriber
{
  width:100%;
clear:both;
}
.home-subscribe table td
{
  border:none !important;
 padding:0px !important;
}
.home-subscribe .newsletter-email
{
  width:100%;
line-height:26.5px;
}
.home-subscribe .newsletter-submit
{
  border-radius:0px 5px 5px 0px !important;
  text-transform:uppercase;
  background-color: #009dd6;
}
.home-main-subscriber h2
{
margin: 0px;
    padding: 0px;
    line-height: 24px;
    font-size: 24px;
    color: #ffffff;
font-weight:bold;
}
.home-main-subscriber p
{
  color: #ffffff;
  margin-bottom:0px;
  padding-bottom:14px;
}
.home .td-page-header.td-pb-padding-side
{
  display:none;
}
.subscribe-left-img
{
padding-bottom:0px !important;
}
.subscribe-row
{
  margin-bottom:25px;
}
.subscribe-row .wpb_raw_code
{
  padding-top: 12px;
}
.home-subscriber-row
{
  margin-right: 1% !important;
    width: 65.66% !important;
}
.home-container 
{
float: left; margin: 0 auto; width: 100%;
}
.home-box
{
width: 32.67%; margin-right: 10px; float: left;
margin-bottom:10px;
}
.home-image-box
{
position: relative;
}
.box-content 
{
position: absolute; text-align: center; 
}
.box-content h2
{
font-size: 26px; color: #555555;
line-height:26px;   font-weight: bold;
}
.box-content a
{
color: #dd6535; font-size: 12px; font-style: italic;font-weight:600;
}
.home-last
{
margin-right:0px;
}
.box-content1
{
max-width: 140px;
    top: 0;
left:25px;
}
.box-content2
{
 top: 40px;max-width:150px;
right:30px;
}
.box-content3
{
   top: 50px;
    right: 30%;
}
.box-content4
{
 left: 30px;
    max-width: 110px;
    top: 0px;
}
.box-content5
{
left: 50px;
    max-width: 140px;
    top: 12%;
}
.box-content6
{
 max-width: 140px;
    right: 30px;
    top: 0;
}
.box-content h2
{
margin-bottom:0px;
}
.box-content h2 span
{
font-size:16px;
}
.home-box-wrapper .wpb_raw_code
{
padding:0px !important;
}
 .home .td-header-menu-wrap
{
/*display:none;*/
}
.td-main-sidebar .widget_text
{
     padding-bottom: 22px;
border-bottom:1px solid #e2e2e2;
margin-top:18px;
}
.td-main-sidebar .widget_text img
{
  margin:0 auto;
}
.td-main-sidebar .widget_text:last-child
{
   padding-bottom: 22px;
border-bottom:none;
margin-top:18px;
}
.td-main-content
{
 width:715px !important;
}
.td-main-sidebar
{
  width:305px !important;
}
.home .td-main-content
{
  width:100% !important;
}
.top_head
{
  margin-bottom:7px;
 padding-bottom:0px;
   font-family: 'OpenSansBold';
font-size: 10px;
}
.td-header-main-menu
{
 border-top: 4px solid #009dd6;
 height:43px;
}
.td-header-main-menu a
{
  line-height:43px;
}
.sf-menu li a:hover,.sf-menu li a:focus,.sf-menu li a:active {
    background:url('img_child/menu-strip.jpg') #00c5e9 !important;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    height: 51px;
    margin-top: -12px;
    visibility: inherit;
}
.sf-menu > .current-menu-item > a, .sf-menu > .current-menu-ancestor > a, .sf-menu > .current-category-ancestor > a, .sf-menu > li > a:hover, .sf-menu > .sfHover > a
{
  background:url('img_child/menu-strip.jpg') #00c5e9 !important;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    height: 51px;
    margin-top: -12px;
    visibility: inherit;
    color:#fff;
   line-height:59px;
}
.sf-menu > li > a
{
  line-height:40px;
}
.sf-menu
{
  margin-left:0px;
  margin-right:0px;
}
.sf-menu li
{
  padding-left:38px !important;
}
.td_module_2 .td-post-category
{
 display:none;
}
#rev_slider_1_1_wrapper .tp-leftarrow.default {
background: url('img_child/home-slider-left.png') no-repeat 0 0;
}
#rev_slider_1_1_wrapper .tp-rightarrow.default {
background: url('img_child/home-slider-right.png') no-repeat 0 0;
}
.td-post-header .td-category
{
  display:none;
}
.entry-crumbs span
{
  color: #464646;
}
.entry-crumbs i
{
  color: #464646;
}
.td-post-content ol, .mce-content-body ol, .comment-content ol
{
   list-style-position: outside;
}
.td-post-content ol li, .mce-content-body ol li, .comment-content ol li
{
  margin-bottom:15px;
line-height: 18px;
}
.post .td_pull_quote p, .page .td_pull_quote p
{
  text-align:justify;
}
.single-page-bottom-txt
{
  color: #898989;
    float: right;
    font-style: italic;
    font-weight: bold;
    text-align: right;
    width: 100%;
   font-size: 14px;
 padding-right: 27px;
}
.post .td_pull_center, .page .td_pull_center
{
  margin:0px;
}
.td-post-sharing
{
  border-bottom: 1px solid #e6e6e6;
   margin-bottom: 50px;
  }
.single .meta-info
{
  display:none;
}
.cat_name {
    background-color: #d7d7d7;
    border-radius: 10px;
    display: table-cell;
    font-weight: bold;
    height: 60px;
    padding-left: 80px;
    vertical-align: middle;
    width: 216px;
    max-width:100%;
}
.cat_name span
{
    color: #000;
    display: table-cell;
    float: left;
    font-size: 14px;
/****25-09-2017 added line-height: 14px ******************/  
    line-height: 14px;
    vertical-align: middle;
/****25-09-2017 changed width from 76 to 95 ******************/  
    width: 95px;
/****25-09-2017 force no word-wrap ******************/  
    overflow-wrap: normal;
    word-wrap: normal;  
} 
.cat_img img
{
  border: 5px solid #d7d7d7;
    border-radius: 54%;
    left: -8px;
    position: absolute;
    top: -11px;
}
.cat_main
{
     position: relative;
      width: 100%;
}
.disease-content .wpb_column
{
  border:none;
}
.header-left
{
  display:none;
}
.home .single-header-left
{
  display:none;
}
.home .header-left
{
  display:block;
}
.single-header-left
{
  width:42%;
   float:right;
}
.single-header-left .top_head
{
  padding-top: 14px;
    padding-left: 20px;
 width:40%;
float:left;
color:#898989;
}
.single-header-left .header_left_top img {
    display: inline-block;
    float: left;
    padding-bottom: 4px;
    width: 60%;
}
.header_subscriber
{
  float: left;
    padding-bottom: 7px;
}
.header_subscriber .home-subscribe .newsletter-submit
{ 
 background-color: #ef9500;
    border-radius: 0 5px 5px 0 !important;
    text-transform: uppercase;
}
.single .td-post-content
{
  border-top:none;
}
.accordion {
    border-bottom: 1px solid #dbdbdb;
    margin-bottom: 20px;
}
.accordion-title {
    border-top: 1px solid #dbdbdb;
    margin: 0;
       padding: 20px 0 20px 25px;
    font-size: 18px;
    cursor: pointer;
    background:url("img_child/accordion-arrow.png") no-repeat scroll 0 26px rgba(0, 0, 0, 0);
    color:#898989;

}
.accordion-title:hover {}
.accordion-title:first-child {border: none;}
.accordion-title.open {cursor: default;}
.accordion-content {padding-bottom: 20px;}

.references .accordion {
    border-bottom:none;
    margin-bottom: 20px;
}
.references .accordion-title {
    border-top: none;
    margin: 0;
       padding:0px 0 0px 25px;
    font-size: 18px;
    cursor: pointer;
    background:url("img_child/accordion-arrow2.png") no-repeat scroll 0 10px rgba(0, 0, 0, 0);
    color:#000;
font-weight:bold;

}
.references .accordion-title:hover {}
.references .accordion-title:first-child {border: none;}
.references .accordion-title.open {cursor: default;}
.references .accordion-content {padding-bottom: 20px;}
.accordion-content ol li
{
  padding-left:13px;
}
.accordion-content ol 
{
  margin-left:20px;
}
.social-share-bottom-text
{
     color: #eb5000;
    font-size: 14px;
    font-style: italic;
    font-weight: bold;
    margin-bottom: 10px;
       margin-top: 110px;
    padding-left: 40px
}
.custom-breadcrumb a, .custom-breadcrumb span, #bbpress-forums .bbp-breadcrumb a, #bbpress-forums .bbp-breadcrumb .bbp-breadcrumb-current
{
  color:#464646;
  text-transform:captialize;
}
.slider
{
 padding: 0 18px;
}
.td-sub-footer-menu
{
 display:none !important;
 }
.td-footer-container
{
  display:none !important;
}
/**************************media-query*****************************/
@media (min-width: 768px) and (max-width: 1023px) 
{

 .td-header-sp-logo a {
    height: auto;
}
.td-header-style-3 .td-header-sp-logo {
width:100% !important;
}
.home-box
{
  margin-right:5px !important;
}
.sf-menu li
{
  padding:0px !important;
}
.cat_name span
{
  font-size:8px;
}
.td-main-content {
    width: 504px !important;
}
.td-main-sidebar {
    width: 252px !important;
}
.td-pb-padding-side {
    padding: 10px 5px;
}
}
@media(min-width: 480px) and (max-width: 640px)
{

.home-box
{
 width:32%;
 padding:0px !important;
}
.td-a-rec-id-header img
{
  margin:0 auto !important;
}
.td-pb-row .td-pb-row .td-pb-span3 {
    float: left;
    width: 50% !important;
    padding: 0 25px;
}
}
@media (min-width:1200px)
{

.subscribe-left
{
  float: left;
    margin-bottom: 22px;
    width: 60%;
}
.subscribe-right
{
   float: left;
    width: 40%;
}
}
@media(max-width:480px)
{
  .home-page-4blocks .td-block-row
   {
      width:100%;
    }
   .home-box
   {
     width:100%;
   }
}
@media (max-width:767px)
{
 .top_img-seq
  {
   width: 31% !important;
    word-wrap: break-word;
    margin: 0px 3px !important;
    }
   .td-search-wrapper
   {
    display: block;
   }
   .header-left
   {
     display:none !important;
   }
/*** 8/10/2017 ** changed td-header-sp-ads to td-header-sp-rec **/
   .td-header-sp-rec{width:100% !important;}
   .desktop_header
   {
     width:100%;
   }
   .td-a-rec-id-header img
   {
    /*margin: 0 !important;*/
   /* position: absolute !important;*/
   }
   .td-mobile-nav-wrap
    {
      background-color: #e68338;
    }
    .td-mobile-content li a:hover
     {
        background-color: #e68338 !important;   
     }
     .td-mobile-content li a
     {
        border-top: 1px solid #1e1e1e;
        border-bottom:none;
     }
     .td-mobile-close a
      {
          background-color: #e68338;
      }
      .td-sub-footer-container a
       {
            padding: 0 4px;
       }
       .td-sub-footer-menu
        {
          display:block !important;
        }
     .td-footer-container
      {
      display:block !important;
     }
     .footer-text-wrap
      {
        color: #898989;
       float: left;
         padding-left: 29px;
         padding-top: 21px;
      }
      .td-footer-container
      {
         padding: 0px 0 4px !important;
      }
      .td-footer-container .td-footer-info
       {
           border-bottom: 1px solid #000;
    border-top: 1px solid #000;
       }
  .home-image-box
{
    max-width:335px;
     margin: 0 auto;
}
.wpb_single_image img
{
  margin:0 auto;
}
.single-header-left
{
  display:none;
}
.td-header-menu-wrap
{
  height: auto;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 999999;
}
/*** 8/10/2017 ** changed td-header-sp-ads to td-header-sp-rec **/
.td-header-style-3 .td-header-sp-rec  
{
   margin-top: 90px !important;
}
.td-header-main-menu
{
  border-top:0px; 
  height:auto;
}
.header-search-wrap .td-icon-search
{
  color:#000;
}
#td-top-mobile-toggle i
{
  color:#000;
}
#td-top-mobile-toggle a
{
  height:auto;
  width:auto;
}
#td-top-mobile-toggle i 
{
     display: block;
    font-size: 26px;
    line-height:normal;
    padding-left:0px;
    vertical-align:top;
}
.td-header-main-menu a
 {
 line-height:normal;
}
.td-icon-mobile
{
background:url('img_child/mob-toggle.png');
 height: 38px;
 width: 38px;
line-height:38px;
}
.td-icon-mobile::before
{
  content:"" !important;
}
.td-header-main-menu {
    background-color: #fff !important;
}
.td-header-menu-wrap
{
  padding-top:10px;
}
#td-top-mobile-toggle
{
  padding-left: 8px;
}
.wpb_button
{
  top: 21px !important;
}
.home-page-4blocks .td-block-span6
{
  padding-left:15px;
  padding-right:15px;
}
.home-box
{
  padding:0px 15px;
}
.home-world-img
{
  display:none !important;
}
.td-pb-row .td-pb-row .td-pb-span3 
{
    padding: 0 20px;
}
}
.newsletter-email
{
  font-size:12px;
}
.sf-menu .sub-menu li a:hover,.sf-menu .sub-menu li a.active
{
  background-color:#009DD6 !important;
background-image:none !important;
 border-top-left-radius:0px !important;
    border-top-right-radius: 0px !important;
    color: #fff !important;
    height:36px !important;
    line-height: 21px !important;
    margin-top: 0px !important;
    visibility: inherit !important;
}
.sf-menu .sub-menu li
{
 padding:0px !important;
}
.sf-menu ul .td-menu-item > a:hover, .sf-menu ul .sfHover > a, .sf-menu ul .current-menu-ancestor > a, .sf-menu ul .current-category-ancestor > a, .sf-menu ul .current-menu-item > a
{
  background:#009dd6 !important;
    color: #ffffff !important;
}
.single-post  .td-post-featured-image
{
  /*display:none;*/
}
#lang_sel_list ul li
{
border-right:1px solid #000;

}
#lang_sel_list ul li:last-child 
{
border-right:none;
}
#lang_sel_list ul
{
/*width:auto;
text-align:right;
float:right;*/
}
#lang_sel_list ul li a
{
padding-right:5px;
font-size:10px;
font-family: opensans-bold;
font-weight: bold;
   }
#lang_sel_list ul a, #lang_sel_list_list ul a:visited
{
background-color:#EBEBEB !important;
}
#lang_sel_list
{
height:20px !important;
width: auto;
    float: left;
    padding: 15px;
}
.home-main-subscriber p
{
 padding-top:10px;
}
.top_img-seq
{
 float: left;
    margin: 35px 11px 0px;
    width: auto;
}
/*******************************30-03-2016*******************************/
.header-left .header_left_top
{
  margin-top: 40px;
  margin-bottom:10px;
  }
.td-social-icon-wrap i
{
  margin:0px 5px;
  }
.header_left_top
{
  margin-bottom:10px;
  }
.td-footer-container {
    display: block !important;
}
.td-footer-container p
{
  font-size:12px;
  color:#555 !important;
  text-align: justify;
  }
.foot_head
{
  margin-bottom:5px;
  margin-top:0px;
  font-size:14px;
  color:#555 !important;
  font-weight:bold;
}
.readmore
{
  color:#e68338 !important;

  }
.td-footer-container
{
  border:none !important;
  border-top: 2px solid #7d7d7d !important;
  }
.copyright
{
  color:#000;
 
  }
.foot_menu , .foot_menu a
{
  color:#000;
  font-size:12px;
  
  }
.foot_menu a:hover
{
  color:#e68338 !important;
  }
.homr-rev-slider
{
  padding:0px 5px !important;
  }
.leftsideslider
{
 padding:10px 0px !important; 
  }
@media (min-width: 768px) and (max-width: 1023px) {
  .sf-menu > li > a {
    font-size: 11px;
    padding: 0px 24px 0px 24px !important;
  }
}
/****************************11-04-2016********************************/
.desktop_header
{
padding-top:40px;
}
.desktop_header img
{
  width:100%;
  max-width:100%;
  height:auto;
  }
.header-left
{
  display:block !important;
  }
.single-header-left
{
  display:none !important;
  }
@media (max-width:767px)
  {
/*** 8/10/2017 ** changed td-header-sp-ads to td-header-sp-rec **/
    .td-header-sp-rec
{
    padding: 0px 5px;
  }
  .header-left
{
  display:none !important;
  }
  }
@media (min-width:768px) and (max-width:1024px)
  {
/*** 8/10/2017 ** changed td-header-sp-ads to td-header-sp-rec **/
  .td-header-sp-rec
{
    padding: 0 10px 0px 35px;
  }
  }

.td-header-style-3 .td-header-sp-top-menu {
    margin-bottom: 0;
    float: right !important;
}
.top-header-menu li a, .td-header-sp-top-menu .td_data_time
{
  font-weight:normal !important;
  font-family:"Open Sans",sans-serif !important;
  }
.top-header-menu:before
{
  content:"Change language:";
  padding-right:5px;
  }
.top-header-menu li:last-child a
{
  border-left:1px solid #000;
  padding-left:16px;
  }
.top-header-menu li a
{
  padding-left:16px;
  }
.menu-item-language-current a
{
  color:#e68338 !important;
  }
.td-top-menu-full,.td-header-top-menu
{
  background:none !important;
  }
/*********************20-04-2016*****************************/
.cat_name span
{
  font-size:11px !important;
  }
.td-page-header.td-pb-padding-side {
    padding-top: 20px !important;
}
.td-pb-padding-side {
    padding:20px 20px 0px !important;
}
.td-main-menu-logo img {
  
  max-height: 90px !important;
  }
.td-header-style-3 .td-top-menu-full {
    display: block;
}
@media(max-width:767px)
  {
.header-left 
{
  display:block !important;
    width:100% !important;
  }
  .header_right_top
  {
    display:none !important;
   
    }
  .header_left_top
  {
    text-align:center !important;
     
    }
  }
@media(min-width:768px)
  {
.header-left .header_left_top
{
   margin-top: 75px !important;
  }
/*** 8/10/2017 ** changed td-header-sp-ads to td-header-sp-rec **/
.td-header-style-3 .td-header-sp-rec
{
  margin-top: 0px !important;
  }
  .tax-diseases_category .td-block-row [class*="td-block-span"]
  {
    min-height:370px !important;
    }
  }
.tax-diseases_category .td-page-title
{
  margin-bottom:0px !important;
  }
.tax-diseases_category .td-page-content
{
  margin-top:0px !important;
  }

/*********************25-09-2017*****************************/
.wpb_text_column {
  padding-top: 20px;
  margin: 0 0px 0 0px;
  /* responsive portrait tablet */
  /* responsive portrait phone */
}